{
  "Name": "1.0.0",
  "Type": "AppVersion",
  "Id": "24o8W7-CxUit827E4sUaNg",
  "Reference": "PlUqgTjeEEeOhoWW4Mix8A/24o8W7-CxUit827E4sUaNg",
  "ParentRef": "PlUqgTjeEEeOhoWW4Mix8A/WcDE4xD1tUawmGRRV7fdhw",
  "Created": "2025-05-24T09:37:47.8636929Z",
  "Updated": "2025-05-24T09:37:47.8636929Z",
  "CreatedBy": [
    "UiPath.UIAutomationCore, Version=25.10.4.0, Culture=neutral, PublicKeyToken=null",
    "UiPath.Platform, Version=25.4.0.0, Culture=neutral, PublicKeyToken=null"
  ]
}